title: Home
background: 
  image: /images/background_40890255.jpg
  #blur: sm # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
  saturate: 100 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
  brightness: 50 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
  opacity: 100 # 0-100
cardBlur: xl # sm, "", md, etc... see https://tailwindcss.com/docs/backdrop-blur
favicon: https://www.svgrepo.com/show/22031/home-icon-silhouette.svg
theme: dark # or light
color: cyan
headerStyle: underlined # default style
#fullWidth: true
providers:
  finnhub: {{HOMEPAGE_VAR_finnhub}}
useEqualHeights: false
layout:
  Devices & Network:
    useEqualHeights: true
    style: row
    columns: 5
  Media:
    useEqualHeights: true
    style: row
    columns: 4
  Containers:
    style: row
    columns: 8
  Arr:
    useEqualHeights: true
    style: row
    columns: 5
showStats: true
disableCollapse: true